/*  %kw # %v    %n    %d    %t #             */
/* Version # 3    DMOINFO.C    29-Oct-93    13:57:30 # */
/*******************************************************/
/*          Metagraphics Software Corporation          */
/*             Copyright (c) 1987-1993                 */
/*******************************************************/
/* FILE:    DMOINFO.C                                  */
/* PURPOSE: module implements info menu                */
/*******************************************************/

#include <stdio.h>
#include <stdlib.h>

#include "metawndo.h"
#include "GUIconst.h"
#include "GUIextrn.h"

#include "demo.h"


void InfoMenu()
{

    char *name, *wname;

    switch( opSelect.selItem ) {

        case ifProdOv:
            name =  "overview.doc";
            wname = "Product Overviews";
            break;
        case ifFuncs:
            name = "funcs.doc";
            wname = "MetaWINDOW Function Calls";
            break;
        case ifUsers:
            name =  "comments.doc";
            wname = "User Comments";
            break;
        case ifReps:
            name =  "reps.doc";
            wname = "International Dealers";
            break;
        case ifOrder:
            name = "third.doc";
            wname = "Third Party Products";
            break;
        default:
            return;
    }

   ViewFile( name, wname );

}

