# Version 4/32 Demo Make File for Borland/Turbo C++ Real Mode

# compile using Borland C++
CC = bcc
# compile using Turbo C++
#CC = tcc

# specify compiler options
OPTIONS = -ml -w -c 

# specify Borland startup obj
BOBJ = c0l.obj
# specify Borland library and map file name
BLIB = cl.lib
MAPNAME = demo.map
# specify MetaWINDOW library
MWLIB = met_xd1d.lib met_pd1l.lib

GUI = guidilg.obj guiinit.obj guimain.obj guimotf.obj guiutil.obj guiview.obj 
MODULES  = dmomain.obj  
MODULES1 = dmoview.obj dmofeat.obj dmosprt.obj dmoinfo.obj dmorun.obj
MODULES2 = dmoshow.obj dmobar.obj  dmologo.obj dmopcxr.obj
MODULES3 = dmocolor.obj dmoclyde.obj dmowire.obj dmosket.obj

#primary target
demo.exe: $(MODULES) $(MODULES1) $(MODULES2) $(MODULES3) $(GUI)
   echo $(BOBJ)     +  > temp.lnk
	echo $(GUI)      + >> temp.lnk    
	echo $(MODULES)  + >> temp.lnk    
	echo $(MODULES1) + >> temp.lnk  
	echo $(MODULES2) + >> temp.lnk   
	echo $(MODULES3)   >> temp.lnk
	echo $@            >> temp.lnk
	echo $(MAPNAME)    >> temp.lnk
	echo $(BLIB) $(MWLIB) /c >> temp.lnk
	tlink @temp.lnk
	if errorlevel 1 del $@
   del temp.lnk


# gui routines
guidilg.obj: guidilg.c guiconst.h guiextrn.h 
guiinit.obj: guiinit.c guiconst.h guiextrn.h metquery.c
guimain.obj: guimain.c guiconst.h guiextrn.h 
guimotf.obj: guimotf.c guiconst.h guiextrn.h 
guiutil.obj: guiutil.c guiconst.h guiextrn.h
guiview.obj: guiview.c guiconst.h guiextrn.h

dmomain.obj:  dmomain.c demo.h 
dmoview.obj:  dmoview.c demo.h 
dmofeat.obj:  dmofeat.c demo.h 
dmosprt.obj:  dmosprt.c demo.h 
dmoinfo.obj:  dmoinfo.c demo.h 
dmorun.obj:   dmorun.c  demo.h 

dmoshow.obj:  dmoshow.c demo.h 
dmobar.obj:   dmobar.c  demo.h 
dmologo.obj:  dmologo.c demo.h 
dmosket.obj:  dmosket.c demo.h 
dmopcxr.obj:  dmopcxr.c demo.h 
dmowire.obj:  dmowire.c  demo.h
dmoclyde.obj: dmoclyde.c demo.h
dmocolor.obj: dmocolor.c demo.h


# translation rules
.c.obj:
   del $*.obj
   $(CC) $(OPTIONS) $*.c 

